a {
    text-decoration: none;
    color: black;
}

p {
    margin: 0;
    font-size: 18px;
    color: #252533;
}

header {
    width: 100%;
    height: 90px;
    background-color: rgb(250, 250, 250);
    box-shadow: 10px 10px 10px rgba(221, 221, 221, 0.295);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    padding-left: 70px;
    z-index: 5;
}

header>div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

header>div>button {
    width: 180px;
    height: 50px;
    border: none;
    background-color: #ebecff;
    border-radius: 10px;
    transition: 0.5s ease;
    border: 1.5px #fafafa solid;
}

header>div>button:hover {
    background-color: white;
    border: 1.5px #bec1fc solid;
}

header>img {
    width: 50px;
}

#inicio {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 90px;
    padding: 0 70px;
    background-color: #e4e4f59f;
    gap: 105px;
}

#inicio>div {
    width: auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 50px 20px;
    width: 1100px;
    margin: 0 auto;
}

#inicio>div>a>button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 135px;
    height: 50px;
    border: none;
    background-color: #f7f7ff;
    border-radius: 10px;
    color: #252533;
    transition: 0.25s ease;
    border: 1px #f7f7ff solid;
    box-shadow: -5px -5px 10px rgba(221, 221, 221, 0.295);
}

#inicio>div>a>button:hover {
    border: 1px #9292ff solid;
}

#inicio>div>a>button>svg,
#inicio>div>a>button>p {
    transition: 0.25s ease;
    opacity: 0.7;
}

#inicio>div>a>button:hover>svg,
#inicio>div>a>button:hover>p {
    opacity: 1;
}

main {
    top: -20px;
    position: relative;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    padding: 80px 20px;
    background-image: url('http://www.w3.org/2000/svg');
    box-shadow: -5px -5px 10px rgba(221, 221, 221, 0.295);
    z-index: 2;
}

main>svg {
    top: 0;
    pointer-events: none;
    opacity: 0.1;
}

main>div,
#titulo {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

main>div>a>div,
#titulo>div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    width: 400px;
    padding: 15px;
    background-color: #f5f5f8;
    border-radius: 15px;
    cursor: pointer;
    transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}

#titulo>div {
    position: absolute;
    width: auto;
    padding-inline: 20px;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    background-color: #e0e4f8;
    font-weight: 500;
    pointer-events: none;
    box-shadow: -5px -5px 20px rgba(221, 221, 221, 0.295);
}

#titulo>div>img {
    width: 45px;
}

main>div>a>div {
    display: flex;
    justify-content: flex-start;
    padding: 20px 0 20px 50px;
}

main>div>a>div:hover {
    background-color: #e7e9f7;
}

main>div>a>div>p {
    font-size: 14px;
    font-weight: 300;
    z-index: 2;
}

#nohay {
    width: 1100px;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

#nohay>a {
    pointer-events: none;
}

#nohay>a>div {
    width: 300px;
    padding: 15px 30px;
    gap: 15px;
}

#nohay>a>div:hover {
    background-color: #f5f5f8;
}

#nohay>a>div>img {
    z-index: 2;
    width: 70px;
}

#nohay>a>div>p {
    font-size: 14px;
    font-weight: 400;
}

aside {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #e4e4f59f;
    padding: 60px 0 70px 0;
    gap: 20px;
}

aside>h4 {
    width: 1100px;
    padding: 0 20px;
    margin: 0 auto;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 25px;
}

aside>div {
    display: flex;
    width: 1100px;
    padding: 0 20px;
    gap: 20px;
    margin: 0 auto;
}

.aside-fondo {
    display: flex;
    position: relative;
    gap: 20px;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 5px;
    transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    cursor: pointer;
}

.aside-fondo>img {
    width: 240px;
    background-size: cover;
    border-radius: 5px;
}

.aside-fondo:hover {
    background-color: #dfdff8;
}

.aside-fondo>span {
    margin: auto;
}

.aside-fondo>span>h5 {
    font-size: 17px;
}

.aside-fondo>span>p {
    display: flex;
    flex-wrap: wrap;
    width: 150px;
    height: auto;
    font-size: 14px;
}

footer {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 100px 0 0 0;
    box-shadow: -5px -5px 10px rgba(221, 221, 221, 0.295);
}

footer>div {
    position: relative;
    display: flex;
    justify-content: center;
    width: 1100px;
    padding: 0 20px;
    gap: 130px;
    margin: 0 auto;
}

footer>div>div {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 240px;
    gap: 15px;
}

footer>div>div>h4 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}

footer>div>div>span {
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer>div>div>span>a {
    display: flex;
    margin: 0 auto;
    gap: 10px;
    border-radius: 10px;
    padding: 10px 20px;
    border: none;
    background-color: #f0f0f0;
    transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    border: 1px #f7f7ff solid;
}

footer>div>div>span>a:hover {
    border: 1px #9292ff solid;
    color: #50506b;
}

#whats:hover {
    border: 1px #226c37 solid;
}

footer>div>button {
    display: flex;
    margin: 0 auto;
    border-radius: 10px;
    padding: 10px 20px;
    border: none;
}

footer>div>p {
    text-align: center;
    width: auto;
    padding: 30px 0;
    font-size: 15px;
    font-weight: 300;
    pointer-events: none;
}

body>div::after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(360deg, rgba(0, 16, 37, 0.068), rgba(255, 255, 255, 0));
    pointer-events: none;
}

#division {
    padding: 0;
    margin: 0;
    width: 70%;
    height: 2px;
    border-radius: 100%;
    margin: 5px 0;
    box-shadow: 0px 0px 3px #6e83afa9;
    color: white;
    background-color: #6e83af;
}

hr {
    padding: 0;
    margin: 0;
    margin-top: 100px;
}